{
    "doc": "Membrane status.",
    "name": "MembraneStatus",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "ARTIFICIAL_RUPTURE_FOR_INDUCTION_OF_LABOUR",
        "BEFORE_LABOUR",
        "DURING_LABOUR",
        "AT_BIRTH"
    ],
    "type": "enum"
}